/*
 Theme Name:   Twenty Twenty-One Child
 Theme URI:    https://diviextended.com/
 Description:  A child theme of Twenty Twenty-One WordPress theme.
 Author:       Elicus Technologies
 Author URI:   https://elicus.com
 Template:     twentytwentyone
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
*/
body{
    background-color: #fff;
}
.containerCutom{
    max-width:1280px;
    margin:0 auto;
    padding-left: 15px;
    padding-right:15px;
    width:100%;
}
.custom-logo-link img {
    max-width: 180px!important;
}
.site .bottom-header-main a:focus:not(.wp-block-button__link):not(.wp-block-file__button),
.site .mainFooterRow a:focus:not(.wp-block-button__link):not(.wp-block-file__button){
    outline: none;
    text-decoration: underline 1px dotted currentColor;
    text-decoration-skip-ink: none;
    background: initial;
}
header#masthead.header-section {
    width: 100%;
    margin: 0!important;
    max-width: 100%;
    background-color: rgb(4 17 38 / 50%);
    position: absolute;
    left:0;
    right:0;
    width: 100%;
    z-index: 999;
    
}
.top-header-section {
    display: block;
    width: 100%;
    border-bottom: 1px solid #959595;
}
.bottom-header > .site-branding {
    display: none;
}
.bottom-header {
    display: flex;
    max-width: 100%;
    margin: 0;
    justify-content: space-between;
    align-items:center;
}
.bottom-header nav#site-navigation {
    margin-left: 0;
}
.bottom-header-main{
    display: block;
    width:100%;
}
li::marker{
    content: "";
    display: none;
}
.contact_icon_header > li > ul {
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
    align-items: center;
}
ul.social_icon_header {
    display: flex;
    flex-wrap:wrap;
    gap: 14px;
    align-items: center;
    padding: 0;
}
ul.social_icon_header >li a img {
    max-width: 18px;
}
.contact_icon_header > li > ul >li > span >img {
    max-width: 18px;
    margin-right: 5px;
}
.iner-top-header{
    display: flex;
    flex-wrap:wrap;
    align-items: center;
    justify-content: space-between;
    gap:10px;
}
span.custom-logo-link > img {
    max-width: 180px!important;
}
.bottom-header .primary-navigation ul > li > a:hover, 
.bottom-header .primary-navigation ul > li > a:link, 
.bottom-header .primary-navigation ul > li > a:visited,
.bottom-header .primary-navigation ul > li > a {
    color: #fff;
}
.bottom-header .primary-navigation ul > li > a {
    font-size: 18px;
    text-decoration: none!important;
    position:relative;
}
.bottom-header .primary-navigation ul > li > a:before,
.bottom-header .primary-navigation ul > li.current-menu-item > a:before{
    position: absolute;
    content: '';
    width: 0;
    height: 2px;
    background-color: red;
    bottom: 0;
    left: calc(50% - 10px);
    transition: 0.38s ease-in-out 0s all;
}
.bottom-header .primary-navigation ul > li > a:hover:before,
.bottom-header .primary-navigation ul > li.current-menu-item > a:before{
    width:20px;
}
.contact_icon_header > li > ul > li > span {
    color: #fff;
    font-size: 15px;
    display: inline-block;
    line-height: 1;
}

.social_icon_header figure a {line-height: 1;display: inline-block;}
main#main {
    padding: 0;
}
.experinceDetailHed {
    width: 160px!important;
    position: absolute;
    bottom: 0;
    left: 0;
    background-color: rgba(0,0,0,0.6);
    padding: 25px 15px 15px;
}
.elementor-widget-video.elementor-widget:not(:last-child) {
    margin-bottom: 0!important;
}
.experinceDetailHed .elementor-heading-title span {font-size: 52px;font-weight:700}
.imageOverlayStyle .elementor-widget-image {}

.imageOverlayStyle .elementor-widget-image img {
    transition: 0.38s ease-in-out 0s all;
    transform: none;
}

.imageOverlayStyle:hover  .elementor-widget-image img {
    transform: scale(1.1) rotate(4deg);
}

.imageOverlayStyle .elementor-widget-image {
    overflow: hidden;
    border-radius: 10px;
    position: relative;
    z-index: 1;
}

.imageOverlayStyle .elementor-widget-image:before {
    position: absolute;
    content: '';
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background-color: #2a030891;
    transition: 0.4s ease-in-out 0s all;
    z-index: -1;
}

.imageOverlayStyle:hover .elementor-widget-image:before {
    height: 300px;
}
.cta-partner:before {
    position: absolute;
    content: '';
    bottom: -40px;
    right: -8%;
    width: 260px;
    height: 220px;
    background-image: url(assets/images/call-to-action.png);
    background-repeat: no-repeat;
    background-size: 100% auto;
    background-position: bottom right;
}
.contact-inner-form-sec .elementor-shortcode form > p label {
    width: 100%;
    display: block;
    margin-bottom: 12px;
}

.contact-inner-form-sec .elementor-shortcode form > p label > span {
    display: block;
    font-size: 18px;
    margin-bottom: 4px;
}

.contact-inner-form-sec .elementor-shortcode form > p label > span .wpcf7-form-control {
    width: 100%;
    border: 1px solid #e5e5e5;
    font-size: 16px;
    resize: none;
}

.contact-inner-form-sec .elementor-shortcode form > p label + br {
    display: none;
}

.contact-inner-form-sec  input.wpcf7-form-control.wpcf7-submit {
    padding: 12px 30px;
    font-size: 16px;
    font-weight: 500;
    letter-spacing: 0.5px;
    line-height: 1;
    border-radius: 4px;
    background-color: #ed1b34!important;
    color: #fff!important;
}
.contact-inner-form-sec  input.wpcf7-form-control.wpcf7-submit:hover, 
.contact-inner-form-sec  input.wpcf7-form-control.wpcf7-submit:focus {
    border-color: #ed1b34;
    outline: 0;
    box-shadow: none;
    opacity: 0.9;
}
.contact-inner-form-sec textarea.wpcf7-form-control.wpcf7-textarea {
    height: 110px;
}
footer.footer-section {
    background-color: #0B1930;
    padding: 60px 0;
}

.mainFooterRow {
    display: flex;
    flex-wrap: wrap;
    margin: 0 -30px;
}

.column-footer-cmn {
    width: 33%;
    padding: 0 30px;
}

.logo-footer > li figure a {
    display: inline-block;
}

.logo-footer > li figure a img {
    max-width: 300px;
}

.nav-footer nav.menu-header-menu-container > ul >li >a {
    color: #a5a5a5;
    text-decoration: none;
    font-size: 16px;
    font-weight: 400;
    border-bottom: 1px dashed #a5a5a5;
    line-height: 1;
    display: block;
    padding: 10px 0;
    transition: 0.38s ease-in-out 0s all;
}
.nav-footer nav.menu-header-menu-container > ul >li >a:hover,
.nav-footer nav.menu-header-menu-container > ul >li.current-menu-item >a{
	color:#fff;
}
.nav-footer nav.menu-header-menu-container > ul >li {
    line-height: 1;
}

.nav-footer nav.menu-header-menu-container > ul >li:last-child >a,
.contact-footer ul >li:last-child {
    border-bottom: 0;
}

.column-footer-cmn .wp-block-heading {
    color: #fff;
    font-size: 26px;
    font-weight: 600;
    margin-bottom: 15px;
    position: relative;
    padding-bottom: 15px;
}
.column-footer-cmn .wp-block-heading:before {
    position: absolute;
    content: '';
    left:0;
    bottom: 0;
    width:70px;
    height: 2px;
    background-color: #ed1b34;
}
.bottomFooter{
    background-color: #041126;
    padding: 10px 0;
}
.innerCopyRight p{
    text-align: center;
    font-size: 16px;
    color: #a5a5a5;
    margin-bottom: 0;
}

.contact-footer ul >li span img {
    max-width: 20px;
    margin-right: 5px;
}

.contact-footer ul >li span {
    font-size: 16px;
    color: #a5a5a5;
    line-height: 1.5;
    display: inline-block;
    vertical-align: middle;
}

.contact-footer ul >li {
    border-bottom: 1px dashed #a5a5a5;
    line-height: 1;
    padding: 10px 0;
    display: flex;
}
.logo-footer > li figure {
    text-align: left;
}

.logo-footer > li p {
    font-size: 15px;
    color: #a5a5a5;
    margin-top: 20px!important;
    line-height: 1.7;
}
.menu-button-container #primary-mobile-menu{
	color:red;
}
.desktopViewHide{
    display:block;
}
.forMobileViewRes{
    display:none;
}
.site-logo {
    width: 190px;
}
.mobileViewHeader .primary-navigation {
    width: calc(100% - 190px);
}
.nav-style-header .menu-wrapper {
    padding-left: 0;
}
.bottom-header-main .bottom-header nav#site-navigation {
    margin-left: 0;
    top: auto;
}
@media only screen and (min-width: 992px){
.mobileViewHeader .menu-wrapper{
    display: flex;
    justify-content: end;
    flex-wrap: wrap;
}
.primary-navigation > .primary-menu-container {
    visibility: visible;
    opacity: 1;
    position: relative;
    padding: 0;
    background-color: transparent;
    overflow: initial;
    transform: none;
}
.primary-navigation > .primary-menu-container {
    visibility: visible;
    opacity: 1;
    position: relative;
    padding: 0;
    background-color: transparent;
    overflow: initial;
    transform: none;
}
.primary-navigation {
    position: relative;
    margin-left: auto;
}
.primary-navigation .primary-menu-container > ul > .menu-item {
    display: flex;
}
}
@media only screen and (max-width: 991px){
/* .primary-navigation > .primary-menu-container {
    height: 100vh;
    z-index: 499;
    overflow-x: hidden;
    overflow-y: auto;
    border: 2px solid transparent;
}
.primary-navigation > div > .menu-wrapper {
    padding-bottom: 100px;
}
.menu-button-container {
    display: flex;
}
	

.admin-bar .primary-navigation > .primary-menu-container {
    height: calc(100vh - var(--global--admin-bar--height));
}
.primary-navigation > .primary-menu-container {
    position: fixed;
    visibility: hidden;
    opacity: 0;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    padding-top: calc(var(--button--line-height) * var(--primary-nav--font-size-button) + 42px + 5px);
    padding-left: var(--global--spacing-unit);
    padding-right: var(--global--spacing-unit);
    padding-bottom: var(--global--spacing-horizontal);
    background-color: var(--global--color-background);
    transform: translateY(var(--global--spacing-vertical));
}
.primary-navigation {
    position: absolute;
    margin-left: auto;
}
.primary-navigation > div > .menu-wrapper li {
    display: block;
    position: relative;
    width: 100%;
} */
	 .hamburger {
        display: block;
        position: relative;
        cursor: pointer;
        z-index: 999999;
        transition: all 0.38s ease;
        padding: 3px;
        border-radius: 4px;
		margin-right:10px;
    }
	body.overflow-hidden {
		overflow: hidden;
	}

    .mobileViewHeader .nav-style-header {
        position: fixed;
        background: #131418;
        height: 100vh;
        width: 100%;
        clip-path: circle(20px at 90% -20%);
        -webkit-clip-path: circle(20px at 90% -10%);
        transition: all 1s ease-out;
        pointer-events: none;
        right: 0;
        left: 0;
        top: 0;
        display: flex;
        -webkit-display: flexbox;
        align-items: center;
        justify-content: center;
        padding: 40px 20px 40px;
        z-index: 99999;
    }

    .mobileViewHeader .nav-style-header {
        display: flex;
        flex-wrap: wrap;
        overflow-y: auto;
        height: calc(100% - -40px);
        align-content: center;
    }
    .mobileViewHeader .menu-wrapper li:not(.button-style-header)>a{
        color: #fff;
    }
    .mobileViewHeader .nav-style-header.active {
        clip-path: circle(1000px at 55% -5%);
        -webkit-clip-path: circle(1000px at 55% -5%);
        pointer-events: all;
    }

    .mobileViewHeader .menu-wrapper li {
        opacity: 0;
        visibility: hidden;
        padding: 10px 0;
        width: 100%;
        text-align: center;
    }
    .mobileViewHeader .menu-wrapper li a{
        color:#fff;
    }
	.hamburger div {
        width: 26px;
        height: 2px;
        background: #f2f5f7;
        margin: 5px;
        transition: all 0.3s ease;
    }
    .desktopViewHide{
        display:none;
    }
    .forMobileViewRes{
        display:block;
    }
    .mobileViewHeader .nav-style-header.active .menu-wrapper li {
        opacity: 1;
        visibility: visible;
    }
    .nav-style-header .menu-wrapper li:nth-child(1) {
        transition: all 0.5s ease 0.2s;
    }
    .nav-style-header .menu-wrapper li:nth-child(2) {
        transition: all 0.5s ease 0.4s;
    }
    .nav-style-header .menu-wrapper li:nth-child(3) {
        transition: all 0.5s ease 0.6s;
    }
    .nav-style-header .menu-wrapper li:nth-child(4) {
        transition: all 0.5s ease 0.7s;
    }
    .nav-style-header .menu-wrapper li:nth-child(5) {
        transition: all 0.5s ease 0.8s;
    }
    .nav-style-header .menu-wrapper li:nth-child(6) {
        transition: all 0.5s ease 0.9s;
        margin: 0;
    }
    .nav-style-header .menu-wrapper li:nth-child(7) {
        transition: all 0.5s ease 1s;
        margin: 0;
    }
    .nav-style-header .menu-wrapper li.fade {
        opacity: 1;
    }
    .toggle .line1 {
        transform: rotate(-45deg) translate(-5px, 6px);
    }
    .toggle .line2 {
        transition: all 0.7s ease;
        width: 0;
    }
    .toggle .line3 {
        transform: rotate(45deg) translate(-5px, -6px);
    }
    .nav-style-header .menu-wrapper li:not(.button-style-header)>a {
        font-size: 20px;
    }
    .contact_icon_header > li > ul >li {
        width: 100%;
    }
    .nav-style-header .menu-wrapper {
        padding-left: 0;
    }
    .primary-navigation .primary-menu-container > ul > .menu-item {
        display: flex;
        justify-content: center;
    }
    ul.social_icon_header{
        justify-content:center;
    }
    .primary-menu-container, .forMobileViewRes {
        width: 100%;
        text-align: center;
    }
    
    .forMobileViewRes {
        margin-top: 30px;
    }
    .contact_icon_header > li > ul {
         gap: 0;
    }
    .column-footer-cmn.logo-footer {
        width: 100%;
        margin-bottom: 30px;
        text-align: center;
    }
    .column-footer-cmn.logo-footer figure.wp-block-image,
    .logo-footer > li figure {
        text-align: center;
    }
    .column-footer-cmn {
        width: 50%;
    }
}
@media only screen and (max-width: 767px){
    .column-footer-cmn {
        width: 100%;
        padding: 15px 30px;
    }
    .column-footer-cmn.logo-footer {
        width: 100%;
        margin-bottom: 10px;
    }
	.cta-partner:before {
		position: absolute;
		content: '';
		bottom: 0px;
		right: -4%;
		width: 170px;
		height: 160px;
	}
}